/**css temp**/

    .insegnamenti TABLE {
        margin-bottom: 50px;
    }

    .insegnamenti TABLE tr:nth-child(even) {
        /*
        background: #DDD
        */
    }

    .insegnamenti TABLE TD {
        padding: 4px;
    }

    .insegnamenti TABLE .level1 TD {
        font-weight: 600;
    }
    .insegnamenti TABLE .level2 TD {
        font-weight: 500;
        border-top: 1px solid darkgray;
    }
    .insegnamenti TABLE .level3 TD {
        padding-left: 15px;
        font-weight: 400;
    }

    .insegnamenti TD.cfu {
        text-align: right;
    }
/**	.insegnamenti TD{text-align: center;}**/
